DRM_RECT_VISIBLE(9)

NAME
drm_rect_visible - determine if the the rectangle is visible

SYNOPSIS

bool drm_rect_visible(const struct drm_rect * r);

ARGUMENTS

r
    rectangle whose visibility is returned

RETURNS

true if the rectangle is visible, false otherwise.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT